<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class NasPackageProfile extends Model
{
    protected $guarded = ['id'];

    protected function casts(): array
    {
        return ['price' => 'decimal:2'];
    }

    public function tenant()
    {
        return $this->belongsTo(Tenant::class);
    }
}
